<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_9</title>
</head>
<body>
    <h1>Ejercicio 9</h1>
    <script>
    /*9) Programa una función que obtenga un numero aleatorio entre 501 y 600.*/

    /*const numAleatorio = () => {
        let min = 500,
            max = 600;
        return console.log(`Numero: ${Math.floor(Math.random() * (max - min) + min)}`);
    }*/
    
    const numAleatorio = () => 
       console.log(`Numero: ${(Math.round(Math.random() * 100) + 500)}`);


    numAleatorio();


    </script>
    
</body>
</html>